body { background-color:#F3EEE5;
	}

.rel {
	position: relative;
	top: 60px;
	}

.h1 {
	font-family: 'Lato'';
	font-size: 18pt;
	color: #000000;
}

.title {
	font-family: "Lato";
	font-size: 14pt;
	color: #000000;
	}


.links {
	font-family: "Lato";
	font-size: 11pt;
	color: #981D1D;
	}


.copy {
	font-family: "Lato";
	font-size: 10pt;
	color: #000000;
	}

.copysmall {
	font-family: "Lato";
	font-size: 9pt;
	color: #000000;
	}


.small {
	font-family: "Lato";
	font-size: 8pt;
	color: #000000;
	}

a:link   { color: #981D1D; 
	text-decoration: none; 
	}

a:visited  { color: #981D1D; 
	text-decoration: none;
	}

a:hover  { color: #981D1D; 
	text-decoration: none; }

a:active  { color: #981D1D; 
	text-decoration: none;
	 }
